html, body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

img, a {
	border: 0 none;
}

.clear {
	clear: both;
}

.invisible {
	display: none;
}

div.pageLink a {
	font-weight: bold;
	font-size: 14px;
	text-shadow: 1px 1px 0 #e9e9e9;
}

em {
	color: #159bd8;
	font-style: normal;
	font-weight: bold;
}

figure {
	margin: 0px;
}

/* ** ** HEADER ** ** */
div.header {
	width: 900px;
	height: 110px;
	margin: auto;
}

div.header a.facebook {
	float: right;
	color: #fff;
	text-decoration: none;
	margin-top: 5px;
	color: #159bd8;
}

div.header a.facebook i {
	font-size: 14px;
	margin-right: 5px;
	color: #fff;
}

div.header img {
	height: 65px;
	margin-top: 20px;
}

div.headline {
	height: 12px;
	background-image: url(../images/headLine.png);
	background-position: center;
	background-repeat: no-repeat;
}

/* ** ** NAVIGATION ** ** */
div.navigation {
	position: relative;
	height: 24px;
	background-image: url(../images/navigation.png);
	border-bottom: 1px solid #ffffff;
	z-index: 200;
}

div.navigation ol {
	display: block;
	width: 898px;
	height: 24px;
	margin: 0px auto;
	padding: 0px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	list-style: none;
}

div.navigation ol > li {
	width: 149px;
	height: 24px;
	float: left;
	border-left: 1px solid #000000;
}

div.navigation ol > li.first {
	border-left: 0 none;
}

div.navigation ol > li.last {
	width: 148px;
}

div.navigation ol > li:hover, div.navigation ol > li.active, div.navigation ol > li.trail {
	background-image: url(../images/navigationActive.png);
	background-position: center top;
	background-repeat: no-repeat;
}

div.navigation ol > li a {
	display: block;
	line-height: 24px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

div.navigation ol ol {
	display: none;
	width: 148px;
	border: 0 none;
	border-top: 1px solid #ffffff;
}

div.navigation ol li:hover ol {
	position: relative;
}

div.navigation ol ol > li {
	border: 0 none;
	background-image: url(../images/navigationSub.png);
	background-position: center top;
	border-bottom: 1px solid #ffffff;
}

div.navigation ol ol > li.last {
	width: 149px;
}

div.navigation ol li.last ol > li {
	width: 148px;
}

/* ** ** TEASER ** ** */
div.teaser {
	height: 225px;
	overflow: hidden;
	z-index: 100;
	background-image: url(../images/teaser.png);
	background-position: bottom;
	background-repeat: repeat-x;
}

div.teaser > div.icons {
	width: intrinsic;
	width: 900px;
	height: 225px;
	margin: auto;
	overflow: hidden;
}

div.teaser > div.icons ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.teaser > div.icons ol li {
	display: block;
	float: left;
	width: 80px;
	height: 100px;
	margin: 52px 0px 0px 35px;
	cursor: pointer;
	text-align: center;
}

div.teaser > div.icons ol li:first-child {
	margin-left: 0px;
}

div.teaser > div.icons ol li div {
	width: 80px;
	height: 80px;
	margin-bottom: 10px;
	overflow: hidden;
}

div.teaser > div.icons ol li div img {
	position: relative;
	top: -80px;
}

div.teaser > div.icons ol li.active div img {
	top: 0px;
}

body.ie7 div.teaser > div.icons ol li div img {
	height: 80px;
	margin-top: 60px;
}

div.teaser > div.icons div.slogans {
	clear: both;
	text-align: center;
}

div.teaser > div.icons div.slogans span {
	display: none;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

div.teaser > div.icons div.slogans span.active {
	display: block;
}

div.teaser > div.icons div.slogans span a {
	color: #ffffff;
	text-decoration: none;
}

/* ** HEADIMAGES ** */
div.teaser > figure {
	width: 900px;
	height: 225px;
	margin: -233px auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

div.teaser > div.mask {
	position: relative;
	z-index: 10;
	height: 224px;
	width: 900px;
	margin: auto;
}

div.teaser > div.mask img {

}

div.button {
	position: relative;
	width: 1000px;
	height: 0px;
	margin: auto;
	top: -60px;
	z-index: 5000;
	text-align: right;
}

div.button img {
	width: 110px;
}

/* ** ** MAP TEASER ** ** */
div.map {
	position: relative;
	width: 205px;
	height: 251px;
	overflow: hidden;
}

div.map-container {
	padding: 0;
}


img.selector {
	position: absolute;
	top: 0px;
	width: 205px;
	height: 251px;
	left: 0;
}

div.map img.view {
	position: relative;
}


div.map.map.de-be img.view {
	top: -251px;
}

div.map.de-bw img.view {
	top: -502px;
}

div.map.de-by img.view {
	top: -753px;
}

div.map.de-bb img.view {
	top: -1004px;
}

div.map.de-hb img.view {
	top: -1255px;
}

div.map.de-he img.view {
	top: -1506px;
}

div.map.de-hh img.view {
	top: -1757px;
}

div.map.de-mv img.view {
	top: -2008px;
}

div.map.de-nw img.view {
	top: -2259px;
}

div.map.de-ni img.view {
	top: -2510px;
}

div.map.de-rp img.view {
	top: -2761px;
}

div.map.de-sn img.view {
	top: -3012px;
}

div.map.de-st img.view {
	top: -3263px;
}

div.map.de-sl img.view {
	top: -3514px;
}

div.map.de-sh img.view {
	top: -3765px;
}

div.map.de-th img.view {
	top: -4016px;
}

div.map.lu-l img.view {
	top: -4267px;
}

div.region-map img {
	display: block;
	width: 205px;
}

/* ** ** CONTENT ** ** */
div.content {
	z-index: 10;
	/*padding-bottom: 25px;*/
	background-color: #ffffff;
	font-size: 12px;
	line-height: 16px;
}

div.content > div.inner {
	width: 900px;
	margin: auto;
	padding: 15px 0px 0px 15px;
}

div.content > div.inner > div.main {
	width: 600px;
	float: left;
}

body.wide div.content > div.inner > div.main {
	width: 900px;
	float: none;
}

div.content > div.inner > div.main ol.breadcrumb {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	list-style: none;
	color: #6f6f6f;
}

div.content > div.inner > div.main ol.breadcrumb li {
	display: inline;
	padding-right: 5px;
}

div.content > div.inner > div.main ol.breadcrumb li.active {
	font-weight: bold;
}

div.content > div.inner > div.main ol.breadcrumb li a {
	color: #6f6f6f;
}

div.content > div.inner > div.main h1 {
	font-size: 20px;
	line-height: 24px;
	color: #159bd8;
}

div.content > div.inner > div.main h2 {
	font-size: 16px;
}

div.content > div.inner > div.main h3 {
	font-size: 13px;
}

div.content > div.inner > div.main a {
	color: #159bd8;
	text-decoration: none;
}

div.content > div.inner > div.main a:hover {
	text-decoration: underline;
}

div.content > div.inner > div.main ul {
	list-style: square;
	margin: 0px;
	margin-left: 25px;
	padding: 0px;
}

div.content > div.inner > div.main div.chzn-container ul {
	margin-left: 0px;
}

div.content > div.inner > div.main ul li {
	margin: 0px;
	line-height: 18px;
}

div.content > div.inner > div.main table {
	border-collapse: collapse;
	border-spacing: 0px;
}

div.content > div.inner > div.main table tr td:first-child {
	padding-right: 10px;
}

div.content > div.inner > div.main form label {
	display: block;
	font-weight: bold;
}

div.content > div.inner > div.main form label > span.mandatory {
	margin-left: 3px;
	color: #bb0000;
	font-weight: bold;
}

div.content > div.inner > div.main form input[type=text], div.content > div.inner > div.main form input[type=password], div.content > div.inner > div.main form input[type=email], div.content > div.inner > div.main form input[type=tel] {
	display: block;
	width: 450px;
	padding: 3px;
	margin-left: 15px;
	box-sizing: border-box;
	color: #666666;
}

div.content > div.inner > div.main form input[type=text].inline {
	display: inline;
	margin-left: 0px;
	margin-right: 3px;
	width: 85px;
}

div.content > div.inner > div.main form fieldset.checkbox_container {
	border: none;
	padding: 0;
}

div.content > div.inner > div.main form fieldset.checkbox_container legend {
	font-weight: bold;
}

div.content > div.inner > div.main form fieldset.checkbox_container span {
	display: block;
}

div.content > div.inner > div.main form fieldset.checkbox_container span input[type=checkbox] {
	margin-left: 15px;
}

div.content > div.inner > div.main form fieldset.checkbox_container span label {
	display: inline;
	font-weight: normal;
}

div.content > div.inner > div.main form textarea {
	display: block;
	width: 600px;
	min-height: 125px;
	margin-left: 15px;
	padding: 3px;
	box-sizing: border-box;
	color: #666666;
	resize: none;
}

div.content > div.inner > div.main form select {
	width: 450px;
}

div.content > div.inner > div.main form div.chzn-container {
	margin: 3px 0 15px 15px;
}

div.content > div.inner > div.main form div.chzn-container input[type=text] {
	margin-left: 0px;
}

div.content > div.inner > div.main form span.captcha_text {
	display: block;
	line-height: 20px;
	margin: 5px 0 0 15px;
	font-style: italic;
}

div.content > div.inner > div.main form input[type=submit] {
	display: block;
	position: relative;
	left: -2px;
	margin: 10px 0 0 15px;
	padding: 8px 15px;
	background-color: #FDBC3E;
	background-image: -webkit-linear-gradient(#FDBC3E, #FF5F20);
	background-image: -moz-linear-gradient(#FDBC3E, #FF5F20);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDBC3E', endColorstr='#FF5F20')";
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	border: 1px solid #FF601F;
	border-bottom-color: #555555;
	border-radius: 3px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	border-radius: 3px;
}

div.content > div.inner > div.main div.ce_download, div.content > div.inner > div.main div.enclosure {
	line-height: 20px;
}

div.content > div.inner > div.main div.ce_download img, div.content > div.inner > div.main div.enclosure img {
	float: left;
	padding-right: 5px;
}

/* ** EVENTS ** */
div.content > div.inner > div.main div.event {
	margin-bottom: 35px;
	padding-bottom: 15px;
	border-bottom: 1px solid #666;
}

div.content > div.inner > div.main div.event time.date, div.content > div.inner > div.main div.event span.day {
	color: #FF5F20;
	font-size: 13px;
	font-weight: bold;
}

div.content > div.inner > div.main div.event div.image {
	float: left;
	margin-right: 15px;
}

div.content > div.inner > div.main div.event h2 {
	float: left;
	width: 350px;
	padding: 0;
	margin: 0;
}

div.content > div.inner > div.main div.contact {
	margin-bottom: 15px;
}

div.content > div.inner > div.main div.contact > img {
	float: left;
	margin-right: 15px;
	border: 1px solid #000;
}

div.content > div.inner > div.main div.contact table.aside {
	margin-top: 15px;
	float: left;
}

div.content > div.inner > div.main div.contact table tr.name td {
	font-size: 13px;
	font-weight: bold;
}

div.content > div.inner > div.main div.contact table tr.position td {
	font-weight: bold;
}

div.content > div.inner > div.main div.partner ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.content > div.inner > div.main div.partner ol li {
	float: left;
	width: 150px;
	height: 71px;
	overflow: hidden;
}

div.content > div.inner > div.main div.partner ol li img {
	position: relative;
	height: 142px;
}

div.content > div.inner > div.main div.partner ol li:hover img {
	top: -71px;
}

div.content > div.inner > div.main div.job-list select {
	width: 250px;
}

div.content > div.inner > div.main div.job-list div.chzn-container {
	margin-left: 6px;
}

div.content > div.inner > div.main div.job-list table tr th, div.content > div.inner > div.main div.job-list table tr td {
	line-height: 25px;
}

div.content > div.inner > div.main div.job-list table tr th {
	font-size: 13px;
}

div.content > div.inner > div.main div.job-list table tr th, div.content > div.inner > div.main div.job-list table tr.even td {
	background-color: #e9e9e9;
}

div.content > div.inner > div.main div.job-list table tr td:first-child, div.content > div.inner > div.main div.job-list table tr th:first-child {
	padding-left: 10px;
}

div.content > div.inner > div.main div.job-list table tbody tr:hover td {
	background-color: rgba(21, 155, 216, 0.1);
}

div.content > div.inner > div.main div.job-list table tbody tr:hover td a {
	color: #000000;
}

div.content > div.inner > div.main div.job {
	margin-bottom: 25px;
}

div.content > div.inner > div.main div.job-details p.headline {
	margin: 0px;
	font-size: 14px;
}

div.content > div.inner > div.main div.job-details h1 {
	margin-top: 5px;
}

div.content > div.inner > div.main div.job-details div.download {
	line-height: 20px;
}

div.content > div.inner > div.main div.job-details div.download img {
	float: left;
	margin-right: 5px;
}

div.content > div.inner > div.main div.job-form label {
	display: block;
}

div.content > div.inner > div.main div.job-form label.inner {
	display: inline;
	margin-left: 5px;
}

div.content > div.inner > div.main div.job-form input[type=text], div.content > div.inner > div.main div.job-form select, div.content > div.inner > div.main div.job-form input[type=file], div.content > div.inner > div.main div.job-form div.chzn-container {
	margin-left: 10px;
	margin-bottom: 10px;
}

div.content > div.inner > div.main div.job-form input[type=text] {
	width: 450px;
	padding: 3px;
	box-sizing: border-box;
	color: #666666;
}

div.content > div.inner > div.main div.job-form select {
	width: 450px;
}

div.content > div.inner > div.main div.job-form input[type=submit] {
	display: block;
	margin-top: 25px;
	padding: 8px 15px;
	background-color: whiteSmoke;
	background-image: -webkit-linear-gradient(whiteSmoke, #e5e5e5);
	background-image: -webkit-linear-gradient(whiteSmoke, #e5e5e5);
	-ms-filter: -webkit-linear-gradient(whiteSmoke, #e5e5e5);
	color: #666666;
	font-weight: bold;
	text-shadow: 0 1px rgba(255, 255, 255, 0.9);
	border: 1px solid #dddddd;
	border-bottom-color: #bbbbbb;
	border-radius: 3px;
}

div.content > div.inner > div.main div.job-form input[type=submit]:hover {
	color: #990000;
	text-shadow: 1px 1px 0 #ffffff;
	border-bottom: 1px solid #ebebeb;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(#ffffff, #e1e1e1);
	background-image: -webkit-linear-gradient(#ffffff, #e1e1e1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e1e1e1')";
}

div.content > div.inner > div.main div.job-form div.chzn-container {
	margin-top: 3px;
}

div.content > div.inner > div.main div.job-form div.chzn-container a {
	color: #666666;
}

/* ** ** NEWS ** ** */
div.content > div.inner > div.main div.news-latest h2,
div.content > div.inner > div.main div.event h2 {
	font-size: 20px;
	line-height: 24px;
	color: #159BD8;
	font-size: 16px;
}

/* ** ** SLIDESHOW ** ** */
div.content > div.inner > div.main div.slideshow nav {
	clear: both;
	text-align: right;
	padding: 5px 40px 0 0;
	font-size: 36px;
}

div.content > div.inner > div.main div.slideshow nav span {
	cursor: pointer;
}

div.content > div.inner > div.main div.slideshow nav span.cycle-pager-active {
	color: #159bd8;
}

div.content > div.inner > div.main div.slideshow div.control {
	position: relative;
	display: none;
	width: 26px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	margin-top: -170px;
	background-color: #159bd8;
	border-radius: 13px;
	color: #ffffff;
	cursor: pointer;
	z-index: 100000;
}

body.largeSlider div.content > div.inner > div.main div.slideshow div.control  {
	margin-top: -290px;
}

div.content > div.inner > div.main div.slideshow:hover div.control {
	display: block;
	position: relative;
	top: -120px;
}

div.content > div.inner > div.main div.slideshow div.control.cycle-prev {
	float: left;
	margin-left: 10px;
}

div.content > div.inner > div.main div.slideshow div.control.cycle-next {
	margin-right: 50px;
	float: right;
}

/* ** ** CATALOG ** ** */
div.content > div.inner > div.main div.catalog {
	width: 50%;
	float: left;
}

div.content > div.inner > div.main div.catalog figure {
	padding-left: 10px;
}

div.content > div.inner > div.main div.catalog a.image img {
	border: 1px solid #000;
}

div.content > div.inner > div.main div.catalog div.download {
	line-height: 18px;
}

div.content > div.inner > div.main div.catalog div.download img {
	float: left;
	padding-right: 5px;
}

/* ** ** CATALOG READER ** ** */
div.content > div.inner > div.main div.flipbook-options {
  width: 100%;
  height: 45px;
  line-height: 30px;
  font-size: 11px;
  text-align: right;
  text-transform: uppercase;
}

div.content > div.inner > div.main div.flipbook-options label {
  padding-right: 5px;
  text-transform: none;
}

div.content > div.inner > div.main div.flipbook-options select {
  width: 60px;
}

div.content > div.inner > div.main div.flipbook-options div.chzn-container {
  position: relative;
  top: -1px;
  text-align: left;
}

div.content > div.inner > div.main div.flipbook-options span {
  cursor: pointer;
}

div.content > div.inner > div.main div.flipbook-options span.icon {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  background-color: #159bd8;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  border-radius: 3px;
}

div.content > div.inner > div.main div.flipbook-options span.icon:hover {
  color: #ffe500;
}

div.content > div.inner > div.main article.reader div.flipbook-viewport {
  width: 860px;
  height: 608px;
  margin-left: 18px;
}

div.content > div.inner > div.main article.reader div.flipbook-viewport div.flipbook-container {
  width: 860px;
  height: 608px;
}

div.content > div.inner > div.main article.reader div.flipbook-viewport .animated {
  -webkit-transition: margin-left 0.5s;
  -moz-transition: margin-left 0.5s;
  -ms-transition: margin-left 0.5s;
  -o-transition: margin-left 0.5s;
  transition: margin-left 0.5s;
}

div.content > div.inner > div.main article.reader div.flipbook-viewport div.flipbook {
  width: 860px;
  height: 608px;
  overflow: hidden;
}

div.content > div.inner > div.main article.reader div.flipbook-viewport div.flipbook .page {
  width: 430px;
  height: 608px;;
  background-color: white;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
  -ms-box-shadow: 0 0 20px rgba(0,0,0,0.2);
  -o-box-shadow: 0 0 20px rgba(0,0,0,0.2);
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

div.content > div.inner > div.main article.reader div.flipbook-viewport div.flipbook .page img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0;
}

div.content > div.inner > div.main article.reader div.flipbook-viewport div.flipbook .shadow {
  -webkit-transition: -webkit-box-shadow 0.5s;
  -moz-transition: -moz-box-shadow 0.5s;
  -o-transition: -webkit-box-shadow 0.5s;
  -ms-transition: -ms-box-shadow 0.5s;
  -webkit-box-shadow: 0 0 20px #ccc;
  -moz-box-shadow: 0 0 20px #ccc;
  -o-box-shadow: 0 0 20px #ccc;
  -ms-box-shadow: 0 0 20px #ccc;
  box-shadow: 0 0 20px #ccc;
}

div.content > div.inner > div.main div.flipbook-thumbnails {
	height: 180px;
	margin: auto;
	margin-top: 25px;
	overflow: hidden;
}

div.content > div.inner > div.main div.flipbook-thumbnails img.control {
	display: block;
	float: left;
	margin-top: 65px;
	padding-left: 5px;
	cursor: pointer;
}

div.content > div.inner > div.main div.flipbook-thumbnails img.control:first-child {
	padding-left: 0px;
	padding-right: 5px;
}

div.content > div.inner > div.main div.flipbook-thumbnails div.bx-wrapper {
	float: left;
}

div.content > div.inner > div.main div.flipbook-thumbnails ol {
	width: 560px;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.content > div.inner > div.main div.flipbook-thumbnails ol li {
	width: 115px;
}

div.content > div.inner > div.main div.flipbook-thumbnails ol li figcaption {
	display: block;
	text-align: center;
	padding-top: 10px;
	cursor: pointer;
}

div.content > div.inner > div.main div.flipbook-thumbnails ol li figcaption span.pager {
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  background-color: #159bd8;
  border-radius: 3px;
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}
div.content > div.inner > div.main div.flipbook-thumbnails ol li figcaption span.pager:hover {
  color: #ffe500;
}

/* ** ** GALLERY ** ** */
div.content > div.inner > div.main div.ce_gallery ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

div.content > div.inner > div.main div.ce_gallery ul li {
	float: left;
	margin: 0 5px 5px 0;
}

div.content > div.inner > div.main div.ce_gallery ul li.col_first {
	clear: both;
}

div.content > div.inner > div.main div.ce_gallery ul li .image_container {
	margin: 0;
	padding: 0;
}

/* ** RIGHT COLUMN ** */
div.content > div.inner > div.right {
	width: 225px;
	float: right;
	padding-top: 60px;
}

body.wide div.content > div.inner > div.right {
	display: none;
}

body.ie7 div.content div.inner div.right,
body.ie8 div.content div.inner div.right {
	width: 225px;
	float: right;
	padding-top: 60px;
}

div.content > div.inner > div.right div.language-switch select {
	width: 225px;
}

div.content > div.inner > div.right div.language-switch div.chzn-container {
	margin-bottom: 15px;
	box-shadow: 0px 0px 10px #000000;
	border-radius: 5px;
}

div.content > div.inner > div.right div.language-switch div.chzn-container a.chzn-single {
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}

div.content > div.inner > div.right div.language-switch div.chzn-container a.chzn-single div b {
	margin-top: 3px;
}

div.content > div.inner > div.main button,
div.content > div.inner > div.right a.button.out,
div.content > div.inner > div.main a.button.out {
	display: block;
	width: 203px;
	position: relative;
	top: -2px;
	margin-bottom: 15px;
	padding: 10px 10px;
	background-color: #FDBC3E;
	background-image: -webkit-linear-gradient(#FDBC3E, #FF5F20);
	background-image: -moz-linear-gradient(#FDBC3E, #FF5F20);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDBC3E', endColorstr='#FF5F20')";
	box-shadow: 0px 0px 10px #000000;
	border: 1px solid #FF601F;
	border-bottom-color: #555555;
	border-radius: 3px;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 #333333;
	cursor: pointer;
}

body.ie7 div.inner div.right a.button.out,
body.ie8 div.inner div.right a.button.out {
	background: url(../images/ie-onlineshop-button.png) no-repeat;
	margin-bottom: 15px;
	padding: 10px 15px;
	width: 226px;
	height: 38px;
	border: none;
	color: white;
	text-transform: uppercase;
	font-weight: bold;
}

div.content > div.inner > div.right a.button,
div.content > div.inner > div.main a.button {
	color: #ffffff;
	text-decoration: none;
}

div.content > div.inner > div.main button span,
div.content > div.inner > div.right a.button.out span,
div.content > div.inner > div.main a.button.out span {
	position: relative;
	top: -1px;
}

div.content > div.inner > div.right > div.box {
	margin-bottom: 15px;
	padding: 10px;
	background-color: #ffffff;
	box-shadow: 0px 0px 10px #000000;
	border: 1px solid #1083cc;
	border-radius: 8px;
}

body.ie8 div.content  div.inner  div.right div.box,
body.ie7 div.content  div.inner  div.right div.box {
	/* width: 223px; */
	margin-bottom: 15px;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #1083cc;
}

div.content > div.inner > div.right > div.box a {
	color: #159bd8;
	text-decoration: none;
}

div.content > div.inner > div.right > div.box a:hover {
	text-decoration: underline;
}

div.content > div.inner > div.right > div.box div.title {
	height: 23px;
	line-height: 23px;
	color: #159bd8;
	font-size: 14px;
	font-weight: bold;
}

body.ie7 div.content div.inner div.right div.box div.title,
body.ie8 div.content div.inner div.right div.box div.title {
	height: 23px;
	line-height: 23px;
	color: #159bd8;
	font-size: 14px;
	font-weight: bold;
}

div.content > div.inner > div.right > div.box div.text {
	margin-top: 15px;
}

div.content > div.inner > div.right > div.box div.text img {
	max-width: 205px;
}

body.ie8 div.content div.inner div.right div.box div.text img {
	width: 205px;
}

div.content > div.inner > div.right > div.box div.text p:first-of-type {
	margin-top: 0px;
}

div.content > div.inner > div.right > div.box form label {
	display: block;
	font-weight: bold;
}

body.ie7 div.content div.inner div.right div.box form label,
body.ie8 div.content div.inner div.right div.box form label {
	display: block;
	font-weight: bold;
}

div.content > div.inner > div.right > div.box form input[type=text], div.content > div.inner > div.right > div.box input[type=email] {
	width: 190px;
}

body.ie7 div.content div.inner div.right div.box form input[type=text], 
body.ie7 div.content div.inner div.right div.box input[type=email],
body.ie8 div.content div.inner div.right div.box form input[type=text], 
body.ie8 div.content div.inner div.right div.box input[type=email] {
	width: 190px;
}

div.content > div.inner > div.right > div.box form input[type=submit], div.content > div.inner > div.right > div.box form input[type=reset] {
	padding: 6px 15px;
	background-color: #FDBC3E;
	background-image: -webkit-linear-gradient(#FDBC3E, #FF5F20);
	background-image: -moz-linear-gradient(#FDBC3E, #FF5F20);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDBC3E', endColorstr='#FF5F20')";
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
	border: 1px solid #FF601F;
	border-bottom-color: #555555;
	border-radius: 3px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
	border-radius: 3px;
}

body.ie7 div.content div.inner div.right div.box form input[type=submit], 
body.ie7 div.content div.inner div.right div.box form input[type=reset], 
body.ie8 div.content div.inner div.right div.box form input[type=submit], 
body.ie8 div.content div.inner div.right div.box form input[type=reset]{
	background: url(../images/ie-filiale-suchen-button.png) no-repeat;
	width: 105px;
	height: 28px;
	padding: 6px 15px;
	color: #ffffff;
	border: none;
}

div.content > div.inner > div.right > div.box form input[type=reset] {
	background-color: whiteSmoke;
	background-image: -webkit-linear-gradient(whiteSmoke, #e5e5e5);
	background-image: -webkit-linear-gradient(whiteSmoke, #e5e5e5);
	-ms-filter: -webkit-linear-gradient(whiteSmoke, #e5e5e5);
	color: #666666;
	font-weight: bold;
	text-shadow: 0 1px rgba(255, 255, 255, 0.9);
	border: 1px solid #dddddd;
	border-bottom-color: #bbbbbb;
}

div.content > div.inner > div.right > div.box form > div {
	padding: 10px 0px;
}

body.ie7 div.content div.inner div.right div.box form div,
body.ie8 div.content div.inner div.right div.box form div {
	padding: 10px 0px;
}

/* ** ** JOBS ** ** */
div.content > div.inner > div.right > div.box select.location-select {
	width: 200px;
}

div.content > div.inner > div.right > div.box a.chzn-single span {
	height: 30px;
}

div.content > div.inner > div.right > div.box a.chzn-single div b {
	position: relative;
	top: -10px;
}

div.content > div.inner > div.right > div.box div.chzn-search {
	padding: 0 10px;
}

div.content > div.inner > div.right > div.box form div.chzn-drop {
	margin-top: 10px;
}

/* ** ** STORES ** ** */
div.store-list h2 {
	outline: 0 none;
	cursor: pointer;
}

div.store-list ul li {
	list-style: square;
	line-height: 18px;
	padding: 2px;
	cursor: pointer;
}

div.store-list.regional {
	float: left;
}
/*
div.region-map {
	float: right;
	position: relative;
	width: 505px;
	height: 539px;
}
*/

div.region-map {
	position: relative;
}

div.region-map a.marker {
	position: absolute;
	display: block;
	height: 15px;
	width: 15px;
	background-image: url(../images/marker.png);
	background-repeat: no-repeat;
	background-position: top;
}

div.content div.inner div.main div.store-map img {
	border: 1px solid #000;
}

div.main div.box div.text a img {
    height: auto;
    max-width: 100%;
}

/* ** OPENING TIMES ** */
table.opening {
	margin-bottom: 20px;
}
table.opening tr td {
	padding-right: 10px;
}

table.opening tr td.first {
	font-weight: bold;
}

/* ** GOOGLE MAPS ** */
div.content div.inner div.main div.store-map div#store_map {
	border: 1px solid #159BD8;
}

div.content div.inner div.main form#routeForm {
	width: 630px;
}

div.content div.inner div.main form#routeForm input[type=text] {
	margin: 10px 0 10px 0;
	width: 490px;
	float: left;
	position: relative;
	display: inline;
	top: 4px;
}

div.content div.inner div.main form#routeForm input[type=submit] {
	display: inline;
	float: right;
}

/* ** ** BRANDS ** ** */
div.brands {
	width: 905px;
	margin: auto;
	padding: 15px 0 25px 15px;
}

div.brands img.control {
	display: block;
	float: left;
	margin-top: 40px;
}

div.brands ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.brands ol li {
	width: 212.5px;
	height: 100px;
	overflow: hidden;
	text-align: center;
}

div.brands ol li img {
	position: relative;
}

div.brands ol li:hover img {
	top: -100px;
}

div.brands > div.bx-wrapper {
	float: left;
	width: 850px;
	margin: 0px 4px
}

/* ** ** FOOTER ** ** */
div.footerline {
	height: 13px;
	background-color: #ffffff;;
	background-image: url(../images/headLine.png);
	background-position: bottom center;
	background-repeat: no-repeat;
	border-top: 24px solid #009cff;
}

div.footer {
	width: 1024px;
	width: 100%;
	height: 195px;
	margin: auto;
	padding-top: 5px;
	background-image: url(../images/footer.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-color: #000;
	font-size: 11px;
	color: #fff;
	line-height: 35px;
	text-align: center;
}

div.footer ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.footer ol li {
	display: inline;
	border-left: 1px solid #000000;
	padding: 0 10px;
}

div.footer ol li:first-child {
	border-left: 0 none;
}

div.footer ol li a {
	color: #fff;
	text-decoration: none;
}

div.footer ol li a:hover {
	text-decoration: underline;
}

/* JOB FINDER */
table.jobs-list {
	width: 100%;
	margin-bottom: 40px;
}

table.jobs-list th {
	text-align: left;
}


/* ** ** SOCIAL MEDIA ** ** */
div.socialmedia {
/* 	display: none; */
	border: 1px solid #1083cc;
	border-radius: 8px;
	box-shadow: 0px 0px 10px #000000;
	margin-bottom: 15px;
	padding: 10px 0 10px 10px;
	text-align: center;
}

div.socialmedia a {
	display: inline-block;
	margin-right: 10px;
}

div.socialmedia a.youtube-icon {

}

div.socialmedia a i.fa-youtube-square {
	color: #e62117;
	font-size: 32px;
}

div.socialmedia a i.fa-google-plus-square {
	color:rgb(219,68,55);
	font-size: 32px;
}

div.socialmedia a i.fa-xing-square {
	color:#006464;
	font-size: 32px;
}

div.socialmedia a i.fa-shopping-cart {
	color: #159bd8;
	font-size: 32px;
}

div.socialmedia a i.fa-facebook-square {
	color: #365899;
	font-size: 32px;
}

div.socialmedia a i.fa-linkedin-square {
	color: #006fa6;
	font-size: 32px;
}

/* ** FACEBOOK ** */
div.facebook {
	border: 1px solid #1083cc;
	border-radius: 8px;
	box-shadow: 0px 0px 10px #000000;
	margin-bottom: 15px;
	max-width: 225px;
	overflow: hidden;
	padding: 10px;
	width: 205px;
}

div.facebook > div#fb-root > div.fb-page {
	max-width: 205px !important;
}